call GDXMERGE "repbaseyr2-*.gdx"
rename merged.gdx merged-repbaseyr2.gdx

call GDXMERGE "repmacro2-*.gdx"
rename merged.gdx merged-repmacro2.gdx

call GDXMERGE "repmeso2-*.gdx"
rename merged.gdx merged-repmeso2.gdx

call GDXMERGE "repenviro2-*.gdx"
rename merged.gdx merged-repenviro2.gdx

call GDXMERGE "reppov2-*.gdx"
rename merged.gdx merged-reppov2.gdx

call GDXMERGE "report-*.gdx"
rename merged.gdx merged-report.gdx
